//
// PS2PC: An Intel x86 emulator for MIPS R5900 (Sony PS2).
// Coded by Mike Tedder / breakpoint - bpoint@parodius.com
// http://ps2pc.parodius.com
//
// This project is released as 'open source'.  You may make any modifications
// or adjustments to the code and submit a patch to be applied to the project.
// See the web page for more details.
//
//-----------------------------------------------------------------------

#ifndef VIDEO_H
#define VIDEO_H

#include "types.h"


void videoInit(void);
void videoShutdown(void);

void videoSetMode(int xsize, int ysize);
void videoBlit(void *data);

#endif
