//
// PS2PC: An Intel x86 emulator for MIPS R5900 (Sony PS2).
// Coded by Mike Tedder / breakpoint - bpoint@parodius.com
// http://ps2pc.parodius.com
//
// This project is released as 'open source'.  You may make any modifications
// or adjustments to the code and submit a patch to be applied to the project.
// See the web page for more details.
//
//-----------------------------------------------------------------------

#ifndef OAK_H
#define OAK_H

#include "../types.h"
#include "../config.h"
#include "devdefs.h"

void  oakRegisterDevice(devDeviceDefinition *devBlk);

bool  oakInit(devDeviceDefinition *devBlk);
void  oakShutdown(devDeviceDefinition *devBlk);
ulong oakReadIO(ushort port, devDataSizeTypes dataSize);
void  oakWriteIO(ushort port, ulong val, devDataSizeTypes dataSize);

#endif
