//
// PS2PC: An Intel x86 emulator for MIPS R5900 (Sony PS2).
// Coded by Mike Tedder / breakpoint - bpoint@parodius.com
// http://ps2pc.parodius.com
//
// This project is released as 'open source'.  You may make any modifications
// or adjustments to the code and submit a patch to be applied to the project.
// See the web page for more details.
//
//-----------------------------------------------------------------------

#ifndef DEVICES_H
#define DEVICES_H

#include "types.h"
#include "Devices/devdefs.h"


void devInit(void);

void devScanDevices(void (*callbackFunc)(int devIdx, devDeviceDefinition *devBlk));
bool devInitDevice(int devIdx);

bool devRequestPorts(devDeviceDefinition *devBlk);
bool devRequestMemory(devDeviceDefinition *devBlk);

#endif
